Subject: New Reply Received - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 09 Jun 2021 11:57:10 +0000

Hi Mayar nasser mahmoud,  The customer has responded to the ticket.  need escalation  Ticket comment <div dir="auto">Good Afternoon , please I have last  bad experience in returning I don't want that to be repeated  again but I think it will happened in did more than twice contacted with online team to let courier get the two item I want to return with no use every time same respond from them I am tired with this service you have make me bored and angry the whole team delay they don't give concern for clients request please again try to solve these problems in online and respect our inquiry in fast than that you make people bored to go on in online , thanks </div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Wed, Jun 9, 2021, 10:25 AM Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr"><div dir="ltr">
<div dir="rtl">مرحباً هالة،</div>
<div><br style='color:rgb(0,0,0);font-family:arial,helvetica,sans-serif,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:16px'></div>
<div dir="rtl">شكراً لك على تواصلك معنا.</div>
<div><br style='color:rgb(0,0,0);font-family:arial,helvetica,sans-serif,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:16px'></div>
<div dir="rtl">تقبل كامل اعتذارنا عن الإزعاج الذي تسببنا به.</div>
<div><br style='color:rgb(0,0,0);font-family:arial,helvetica,sans-serif,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:16px'></div>
<div dir="rtl">يرجى العلم بأنه قد تم رفع طلب حضرتك بخصوص رقم الطلب 2002244377 للجهات المعنية و سيتم اتخاذ الإجراء اللازم بأسرع وقت ممكن و لضمان عدم تكرار هذا الخطأ مستقبلا.</div>
<div><br style='color:rgb(0,0,0);font-family:arial,helvetica,sans-serif,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:16px'></div>
<div dir="rtl">لا تتردد بالاتصال بنا للحصول على مزيد من المساعدة.</div>
<div><br style='color:rgb(0,0,0);font-family:arial,helvetica,sans-serif,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:16px'></div>
<div dir="rtl">أصدقائك،</div>
<div dir="rtl">فريق الدعم.</div>
</div></div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2649058